summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* kde-plasma/plasma-mediacenter -> media-video/plasma-mediacenterJohannes Huber2016-10-141-1/+1
|
* kde-plasma: stabilise 5.7.5 for amd64/x86Michael Palimaka2016-10-081-1/+1
| | | | | | Gentoo-bug: 596284 Package-Manager: portage-2.3.1
* kde-plasma/plasma-meta: raise kde-plasma/plasma-mediacenter dependencyMichael Palimaka2016-09-151-1/+1
| | | | | | | The kde-plasma/plasma-mediacenter dependency was previously lowered because 5.7.4 was not released upstream by accident. This issue has now been resolved. Package-Manager: portage-2.3.0
* kde-plasma: version bump 5.7.5Michael Palimaka2016-09-151-0/+66
Package-Manager: portage-2.3.0